                                                            @charset "utf-8";
/* CSS Document */

body {
color: #594431;
font-size: 16px;
font-family: Arial;
font-style: normal;
font-weight: normal;
text-align: left;

}
aside, section, article, header, footer, div, span {
box-sizing: border-box;
}


/*--------------------------Header---------------------------------------*/
header {
width: 100%;
min-height: 704px;
background: url("../images/bg-header.png") no-repeat scroll center top / cover;
}

#logo{
width: 203px;
height: 171px;
position:relative;
z-index: 1;
float:left;
padding-top: 19px;
margin-left: 20px;
margin-bottom:190px;
}

nav {
height: 324px;
width: 212px;
margin: 0 auto;
float:right;
}

#call1 {
clear:both;
background: rgba(241, 240, 234, 0.62);
height: 146px;
width: 414px;
font-weight: normal;
z-index: 1;
position: relative;
font-size: 25px;
line-height: 28px;
text-align: center;
color: #612c7d;
text-transform: uppercase;
padding-top: 15px;
font-family: 'avantgarde_md_btmedium';
}
#call2 {
background:url(../images/bg-cta.jpg) top left no-repeat;
color: #ffffff;width: 265px;
height:51px;
line-height:51px;
padding-left: 58px;
font-size: 25px !important;
margin-left:66px;
margin-top: 18px;
text-align:left;
font-family: 'avantgarde_md_btmedium';
font-weight: normal;
letter-spacing: -1px;}
#call2:hover  {
color: #262626;
}
#call2 p {
}
#slogan {
 font-size: 22px;
font-weight:bold;
line-height:30px;
text-align: center;
letter-spacing: 1px;
}
#slogan span{
font-size: 30px;
font-family: 'avantgardebold';
font-weight:bold;}

/*-------------------------fin Header-------------------------*/
/*****************************boxes********************************/



#bg-box{
clear: both;
background: url(../images/bg-boxes.png) top center repeat-x;
height: 452px;
width:100%;
background-size:cover;
margin-top: 595px;}
#bloc-boxes{
width:1000px;
height: 287px;
margin:auto;
position: relative;
z-index: 1;
padding-top: 38px;
padding-left: 5px;}

.grid_box{
float: left;
width: 273px;
height: 375px;
position: relative;margin-right: 58px;
margin-top: -145px;}
.grid_box .box{
text-decoration: none;
color: #ffffff;
display:block;
width: 303px;
text-align: center;
}	
.box #text-box{
width: 303px;
height:162px;
position:relative;
z-index: 1;
margin: auto;
}



.grid_box .box .image1{
background:url(../images/nettoyage-proffessionel.png) top center no-repeat;
width: 198px;
height: 198px;
position:relative;
z-index:1;
margin:auto;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}
.grid_box .box:hover .image1{
background:url(../images/nettoyage-proffessionel.png) top -440px center no-repeat;
width:198px;
height: 198px;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}
.grid_box .box .image2{
background: url(../images/galeries.png) top center no-repeat;
width:198px;
height: 198px;
margin:auto;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}
.grid_box .box:hover .image2{
background: url(../images/galeries.png) top -440px center no-repeat;
width:198px;
height: 198px;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}
.grid_box .box .image3{
background:url(../images/nettoyage-privee.png) top center no-repeat;
width:198px;
height: 198px;
margin:auto;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}
.grid_box .box:hover .image3{
background:url(../images/nettoyage-privee.png) top -440px center no-repeat;
width:198px;
height: 198px;
transition: all 0.5s ease-out;
-webkit-transition: all 0.5s ease-in;
}

.box #vplus{
background:url(../images/vplus.png) top center no-repeat;
width: 41px;
height:41px;
display:block;
margin: auto;
}
.box:hover #vplus{
background:url(../images/vplus-hover.png) top center no-repeat;
width: 41px;
height:41px;
display:block;
margin: auto;
}


.grid_box .box h2{
color: #ffffff;
font-size: 22px;
font-weight: normal;
text-transform:uppercase;
display:block;
text-align: center;
margin: auto;
font-family: 'avantgarde_md_btmedium';
background: url(../images/sep-box.png) bottom center  no-repeat;
height: 62px;
line-height: 25px;
margin-top: -16px;
}
.grid_box .box .tit1{
width:145px !important;
}
.grid_box .box .tit2{
width: 175px !important;
line-height: 50px;}
.grid_box .box .tit3{
width:112px !important;
}
.grid_box .box p{
line-height: 20px;
color: #ffffff;
font-size: 16px;
text-align: center;
padding: 20px 20px;
font-family: 'avantgarde_md_btmedium';
}


/************************************************************/
/*-----------------------Content--------------------------------------------*/
#left{
float: left;
min-height: 293px;
width: 320px;
margin-top: 30px;
background:url(../images/sep-contenu.png) top right no-repeat;
}
#left1{
float: left;
min-height: 293px;width: 318px;
margin-top: 30px;
background:url(../images/sep-contenu.png) top right no-repeat;}


#content #left1 h1{
color: #b3c33d;
font-size: 30px;
margin: -9px 0 -27px -52px;
text-align: center;
font-weight: normal;
text-transform: uppercase;
background:url(../images/icone-bienvenue.png) top left 55% no-repeat;
line-height: 35px;
padding-top: 67px;
font-family: 'avantgarde_md_btmedium';
width: 280px;
}
#content #left1 h1 span{
color: #9c58bf;
font-size: 35px;
text-align: left !important;
font-weight: normal;
text-transform: uppercase;
font-family: 'avantgardebold';}


#content #left h1{
color: #b3c33d;font-size: 30px;
margin: -9px 0 20px -69px;
text-align: center;
font-weight: bold;
text-transform: uppercase;
background:url(../images/icone-bienvenue.png) top left 55% no-repeat;
line-height: 35px;
padding-top: 67px;
font-family: 'avantgarde_md_btmedium';
width: 300px;}
#content #left h1 span{
color: #9c58bf;
font-size: 35px;
text-align: left !important;
font-weight: normal;
text-transform: uppercase;
font-family: 'avantgardebold';
}
#right{
float: right;width: 674px;
margin-top: 25px;
padding-bottom: 35px;}
#content {
color:#262626;
width: 1000px;
min-height: 50px;
padding: 20px 0;
line-height: 28px;
margin: auto;
margin-bottom: 115px;
}
#content ul {
list-style: none;
width:100%;

}
#content li {
background: url(../images/puce.png)top 10px left no-repeat;
    margin-left: 10px;
    line-height: 18px;
    text-align: left;
    padding: 5px 0 5px 16px;
    color: #6F6F6F;}
#content h1 {
color: #9c58bf;
font-size: 25px;
margin: 26px auto 20px;
text-align: left;
padding-bottom: 2px;
padding-top: 31px;
padding-left: 60px;
font-weight: normal;
text-transform: uppercase;
font-family: 'avantgardebold';
background: url(../images/icone-bienvenue.png) top left no-repeat;}

#content h1 span {
color: #9c58bf;
}
#content h1 #titre-h {
color: #282828;
font-size: 56px;
text-transform: uppercase;
}
#content h2 {
color: #b3c33d;
font-size: 20px;
padding-bottom: 15px;	
padding-top: 15px;
margin: auto;
text-align: left;
font-family: 'avantgarde_md_btmedium';
font-weight: normal;
}

#content h3 {      
font-size: 19px;   
margin-top: 15px;
font-size: 20px;
color: #b3c33d;
font-family: 'avantgarde_md_btmedium';
}

#content p {
clear: both;
color: #6F6F6F;
line-height: 21px;
margin-bottom: 15px;
text-align: justify;
padding: 0px 6px 0 0;
font-size: 16px;
font-weight: normal;
font-family: 'avantgarde_md_btmedium';
}
#content p:after {
clear: both;
}

/*------------------------fin content---------------------------------------*/

/*-------------------------Container/wrapper----------------------------------*/
.container{
margin:auto;
width: 1000px;
min-height:20px;
}
#wrapper {
min-height: 64px;
height: auto;
width: 100%;
position: relative;
z-index: 1;
margin-top: -132px;
}
#bloc{
width:100%;
position:relative;
z-index:3;
height: 214px;
background: #f2e8d7;
margin-top: -206px;
position: relative;
}

/*-----------------------fincontainer/wrapper-------------------------------------*/
/*--------------------------------footer---------------------------------------------*/
footer {
clear:both;
width: 100%;
min-height: 227px;
margin-bottom: 50px;
}

/**--------------------------------fin footer---------------------------------------------*/

/**----------------------------contact---------------------------------------------*/
#bg-bloc{
width: 1000px;
height: 171px;
margin: auto;
}
#bloc-bas{
width: 100%;
min-height: 171px;
margin-top: -103px;
}
.middle-txt{
margin:auto;
}

#contact {
float: left;
font-size:16px;
width: 365px;
min-height: 208px;
font-weight: normal;
font-family: Arial;
color:#9f9b9b;
padding-top: 48px;
margin-left: 1px;
background: url(../images/sep-ouv.png) top 25px right no-repeat;
font-family: 'avantgarde_md_btmedium';}


.b1{
clear: both;
background: url(../images/adresse.png) left  top  no-repeat;
display:block;
width: 307px;
height: 45px;
line-height: 22px;
padding-left: 64px;
margin-bottom: 13px;
margin-left: -15px;
margin-top: -15px;
}

.b2 {
background: url(../images/gsm.png) no-repeat scroll left bottom;
display: block;
width: 307px;
height: 45px;
line-height: 45px;
padding-left: 64px;
margin-bottom: 15px;
margin-left: -28px;
}

.b3 {
background: url(../images/mail.png) no-repeat scroll left bottom;
display: block;
width: 307px;
height: 45px;
line-height: 45px;
padding-left: 64px;
margin-bottom: 5px;
margin-left: -40px;
}

#bloc-titre{
float:left;width: 280px;
height: 201px;
background: url(../images/icone-bienvenue.png) top left 100px no-repeat,url(../images/sep-contenu.png) top right 20px no-repeat;
padding-top: 69px;
margin-top: 32px;
}
#bloc-titre h2 {
 color: #b3c33d;
    font-family: "avantgarde_md_btmedium";
    font-size: 24px;
    letter-spacing: -1px;
    margin: auto;
    padding-top: 0;
    text-align: left;
    text-transform: uppercase;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   #bloc-titre h2 {
        letter-spacing: 0px!important;
    }
}


#bloc-titre h3{
color: #9c58bf;
    font-family: "avantgardebold";
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0;
    margin: auto;
    padding-left: 5px;
    padding-top: 5px;
    text-transform: uppercase;
}
#bloc-titre h3 > span {
color:#eb7077;
}


#contact a{
color:#b3c33d;
text-decoration:underline;
}
#contact a:hover{
color:#bd78e0;
text-decoration:underline;
}
#ouvert{
width: 313px;
padding-top: 43px;
float: left;}
#ouvert h2{
color: #9C58BF;
font-size:35px;
background:url(../images/sous-trait-o.png) bottom center no-repeat;
text-align: center;
padding-bottom: 25px;
margin-bottom: 25px;
font-family: 'avantgardebold';
text-transform: lowercase;
font-weight: bold;
}
#ouvert p{
color:#9f9b9b;
font-size:16px;
text-align: center;
line-height: 22px;
font-family: 'avantgarde_md_btmedium';
}
/*---------------------------------fin contact---------------------------------------------------*/

/*---------------------Footercookies--------------------------------------------------*/
#footerSlideButton {
bottom: 8px !important;
color: #9c58bf;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset {
background: #9c58bf !important;
}

.cc-cookies {
z-index: 1 !important;
width: 100% !important;
}

        
        
        
.id_paragraph_text_2{width:677px!important;}
#paragraph_text_2{width:675px!important;}    
        
        
        